Фітинги для поліпропіленових труб
Знайдено 822 товарів

Немає в наявності
Муфта PPR FV PLAST ВВ 32×20 мм
FV Plast
34,50грн*

Немає в наявності
Муфта PPR FV PLAST ВВ 40×1 1/4"
FV Plast
917,50грн*

Немає в наявності
Муфта PPR FV PLAST ЗЗ 20×1/2"
FV Plast
131,50грн*

Немає в наявності
Муфта PPR FV PLAST ЗЗ 32×1"
FV Plast
335грн*
Немає в наявності
Муфта PPR PLM ВВ 25×3/4"
PLM
46грн*
Немає в наявності
Муфта PPR PLM ЗЗ 20×1/2"
PLM
46грн*
Немає в наявності
Муфта PPR PLM ЗЗ 50×1 1/2"
PLM
305грн*
Немає в наявності
Муфта PPR Raftec 20 мм ВВ 1/2" RFC2001
Raftec
51,50грн*
Немає в наявності
Муфта PPR Raftec 20 мм ВВ 3/4" RFC2002
Raftec
87грн*

Немає в наявності
Муфта PPR Raftec 20 мм ЗЗ 1/2" RMC2001
Raftec
53,50грн*

Немає в наявності
Муфта PPR Raftec 20 мм ЗЗ 3/4" RMC2002
Raftec
120,50грн*
Немає в наявності
Муфта PPR Raftec 20 мм НГ 1/2"
Raftec
75грн*
Немає в наявності
Муфта PPR Raftec 20 мм НГ 3/4"
Raftec
87,50грн*
Немає в наявності
Муфта PPR Raftec 25 мм ВВ 1/2" RFC2501
Raftec
73,50грн*

Немає в наявності
Муфта PPR Raftec 25 мм ВВ 3/4" RFC2502
Raftec
69,50грн*
Немає в наявності
Муфта PPR Raftec 25 мм ЗЗ 3/4" RMC2502
Raftec
103,50грн*
Немає в наявності
Муфта PPR Raftec 25 мм НГ 3/4"
Raftec
217,50грн*

Немає в наявності
Муфта PPR Raftec 32 мм ВВ 1" RFC3203
Raftec
172грн*
Немає в наявності
Муфта PPR Raftec 32 мм ВВ 3/4" RFC3201
Raftec
104грн*
Немає в наявності
Муфта PPR Raftec 32 мм ЗЗ 1" RMC3203
Raftec
237грн*

Немає в наявності
Муфта PPR Raftec 40 мм ВВ 1 1/4"
Raftec
421,50грн*

Немає в наявності
Муфта PPR Raftec 40 мм ЗЗ 1 1/4" RMC4004
Raftec
611грн*

Немає в наявності
Муфта PPR Raftec 50 мм ВВ 1 1/2"
Raftec
636грн*

Немає в наявності
Муфта PPR Raftec 50 мм ЗЗ 1 1/2" RMC5005
Raftec
670грн*

































